From: Eugeniy Meshcheryakov <eugen@debian.org>
Subject: Assume that target is always Linux on Debian
 This makes it easier to compile SPARK on systems with *BSD kernels.
Forwarded: not-needed
--- a/Makefile
+++ b/Makefile
@@ -31,7 +31,7 @@
 ################################################################################
 
 # Determine which platform this Makefile is being run on.
-TARGET:=$(shell uname -s)
+TARGET:=Linux
 GCC_TARGET:=$(shell gcc -dumpmachine)
 
 # Canonicalize the target string.
--- a/common/Makefile.inc
+++ b/common/Makefile.inc
@@ -45,7 +45,7 @@
 ################################################################################
 
 # Determine which platform this Makefile is being run on.
-TARGET:=$(shell uname -s)
+TARGET:=Linux
 GCC_TARGET:=$(shell gcc -dumpmachine)
 
 # Canonicalize the target string.
